ApiInvoices

Get an invoice

GET
/api/b/v1/invoices/{invoice_id}

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

Path Parameters

invoice_id*Invoice Id
Formatuuid
admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/invoices/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "number": "string",  "customer_name": "string",  "customer_email": "string",  "currency": "string",  "subtotal_minor": 0,  "tax_minor": 0,  "total_minor": 0,  "paid_minor": 0,  "outstanding_minor": 0,  "state": "draft",  "due_date": "2019-08-24",  "sent_at": "2019-08-24T14:15:22Z",  "paid_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "payment_link_slug": "string",  "lines": []}